{
    "dc_identifier": "nl.gm0893.2c.2012.1282903-13",
    "dc_title": "Gemeenteraad 2012-06-19 - Voorstel om een verklaring van geen bedenkingen af te geven voor het project bouw tweede schaapskooi",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2012-06-19. Onderdeel: Voorstel om een verklaring van geen bedenkingen af te geven voor het project bouw tweede schaapskooi.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/512643",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2012-06-19",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0893.2c.2012.1282903-13",
    "dc_externalIdentifier": "1282934",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-19",
    "foi_meetingNumber": "1282903",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "48.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.1",
            "dc_title": "Raad20120619 10A B&W advies svhaapskooi 2009",
            "foi_fileName": "Raad20120619 10A B&W advies svhaapskooi 2009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826603/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.2",
            "dc_title": "Raad20120619 10A Besluit Schaapskooi",
            "foi_fileName": "Raad20120619 10A Besluit Schaapskooi.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826604/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.3",
            "dc_title": "Raad20120619 10A Ontwerp omgevingsvergunning schaapskooi",
            "foi_fileName": "Raad20120619 10A Ontwerp omgevingsvergunning schaapskooi.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826605/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.4",
            "dc_title": "Raad20120619 10A Schaapskooi aanvraag",
            "foi_fileName": "Raad20120619 10A Schaapskooi aanvraag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826608/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.5",
            "dc_title": "Raad20120619 10A Schaapskooi ruimtelijke onderbouwing",
            "foi_fileName": "Raad20120619 10A Schaapskooi ruimtelijke onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826609/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.6",
            "dc_title": "Raad20120619 10A Voorstel Schaapskooi",
            "foi_fileName": "Raad20120619 10A Voorstel Schaapskooi.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826606/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2012.1282903-13.doc.7",
            "dc_title": "Raad20120619 10A Tekening Model (6)",
            "foi_fileName": "Raad20120619 10A Tekening Model (6).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10826607/1"
        }
    ]
}